<run>
  <precisionModel type="FLOATING" />
  <tolerance>.01</tolerance>
<case>
<desc>
Unary Union causes error with simple floating noding.
See https://trac.osgeo.org/geos/ticket/600
</desc>
<a>
[encoded data, 254668 characters]
</a>
<test> <op name="unionLength" arg1="A" > 1.1816  </op> </test>
</case>
</run>
